V4 upgrade

Discussion in 'ESET NOD32 Antivirus' started by aiskew, May 4, 2009.

Thread Status:
Not open for further replies.
  1. aiskew

    aiskew Registered Member

    Joined:
    Apr 27, 2009
    Posts:
    4
    I tried to upgrade my V3 to V4 on my 64bit Vista system and had a problem with the scanning, when I initiated a scan it would "hang". So I bottled out and after much gnashing of teeth managed to get back to V3.
    I'm feeling a little braver now and fancy installing the latest version again.
    Do I need to uninstall my current V3, or should it install over the top of it?
    Sorry if this query has been posted before, had a quick look but couldn't find it.
    My system is a newish Vista 64bit Ultimate, and the only anti virus program that's been on it is Nod32
    Many thanks
     
  2. a_kerbouchard

    a_kerbouchard Registered Member

    Joined:
    Apr 17, 2008
    Posts:
    35
    I have only run into problems when uninstalling rebooting and installing the new version. If you do it that was I had a lot of manual entries to delete.

    If I just upgraded over the old version I did not run into any issues.
     
  3. STRYDER

    STRYDER Registered Member

    Joined:
    Aug 21, 2008
    Posts:
    99
    I would perform a clean uninstall reinstall (see KB article below)

    http://kb.eset.com/esetkb/index?pag...earch&viewlocale=en_US&searchid=1241471943335

    and reinstall the 64bit version (see link below)
    http://www.eset.com/download/home-64bit.php
     
  4. twl845

    twl845 Registered Member

    Joined:
    Apr 12, 2005
    Posts:
    4,186
    Location:
    USA
    I just upgraded to v4.424 from v3.687, after uninstalling v3 first from the Eset menu uninstall. Very smooth upgrading, and v4 is running fine. :cool:
     
  5. aiskew

    aiskew Registered Member

    Joined:
    Apr 27, 2009
    Posts:
    4
    I've uninstalled my version 3 and installed version 4, and it seems to be working fine.
    I've just completed a scan successfully (which is where it "hung" before), so I can only assume there must have been some conflict or corruption when I previously installed it over the top of version 3.
    Happy days:D
     
Thread Status:
Not open for further replies.